Subject: [PATCH 0/5] ARM: Broadcom BCM4760 support

From: [email-masked] (Domenico Andreoli)
Date: Sun, 21 Jul 2013 02:23:20 +0200

Hi all,

  I've refreshed this patchset to add the Broadcom BCM4760 SoC. It's
the bare minimum required to boot to the console.

Given the amount of Broadcom SoCs merged or being reviewed (and their
crazy and inconsistent names), I've decided to drop the BCM476X naming
I used before and stick with BCM4760.

Previous spin collected acked-by from Olof and Arnd but some time passed
and I cannot assume they have nothing new to comment.

Please give another glance to this smaller and smaller minimum patchset.

Best regards,
Domenico